{
  "verseBefore": "Pơnõq nhũ song hũ pha rlao phut kamlai kơyua mưng ganang di dơrah Avo anàq, sì ganang di pơnuaĩq ngãq chưng pơnõq nhũ, mưng pơnõq nhũ ôh ưng sì ôh plai kaya hadiuq drơi trôh tũq mơtai. ",
  "verseAfter": "Pơnõq nhũ song pha rlao nhũ kơyua mưng dơrãh Avo Anàq sì kơyua mưng pơnuaĩq ngãq chưng drơi, kơyua pơnõq nhũ ôh anĩt kaya hadiuq drơi bôh làiq trôh mơtai. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-25T02:27:21.711Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
